# class Tk::BWidget::SelectColor::Menubutton

### Private Instance Methods

create_self(keys) click to toggle source

    # File lib/tkextlib/bwidget/selectcolor.rb, line 67
    def create_self(keys)
      keys = {} unless keys
      keys = _symbolkey2str(keys)
      keys['type'] = 'menubutton'  # 'toolbar' type returns widget path
      window(tk_call(Tk::BWidget::SelectColor::TkCommandNames[0],
                     @path, *hash_kv(keys)))
    end